RubyGems Navigation menu

Reverse dependencies for cucumber-html-formatter Latest version of the following gems require cucumber-html-formatter

Total downloads 3,697,552

For this version 168,683

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.3

Links: